Subject: Re: CCL:Implicit MD simulations in AMBER

From: "David A. Case" <case)at(scripps.edu>
Date: Mon, 27 Oct 2003 22:21:17 -0800

On Fri, Oct 24, 2003, Joey Harriman wrote:
> 
> I am currently in the process of running some implicit MD simulations in
> Amber7.  As far
> as I can tell the only flags that need to be included in the MD input file are:
> gbsa=1
> igb=1
> extdiel=***
> 
> Can anyone confirm this?  In addition, I am trying to do a MD simulation on
> a ligand in Toluene (extdiel=2.4)...are there any suggestions to make this
> calculation faster?  I am currently usine SHAKE 2 for the calculations.

You also need to set ntb=0 to get a non-periodic simulation.  Of course, any
other options you want are required as well.

Note that the GB model has not been characterized very well for non-aqueous
solvents, so you should proceed with caution.

..good luck...dac

-- 

==================================================================
David A. Case                     |  e-mail:      case)at(scripps.edu
Dept. of Molecular Biology, TPC15 |  fax:          +1-858-784-8896
The Scripps Research Institute    |  phone:        +1-858-784-9768
10550 N. Torrey Pines Rd.         |  home page:                   
La Jolla CA 92037  USA            |    http://www.scripps.edu/case
==================================================================